@import url('https://fonts.googleapis.com/css?family=Istok+Web|Josefin+Sans:300,400|Playfair+Display');


/*------------------------------------
	1. GENERAL
------------------------------------*/
* {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
  	box-shadow: none !important;
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
	text-shadow: none !important;
}
body,
input,
button,
select,
textarea,
label,
.dropdown-menu,
.form-control,
.btn {
	font-family: 'Istok Web', sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: normal;
}
a {
	color: #333 !important;
}
a:hover {
	color: #333 !important;
	text-decoration: none;
}

body {
	padding-top: 0px;
	background-color: #FFF;	
}
legend {
	display: none;	
}

h1,
h2,
h3,
h4,
h5,
h6,
.widget-box p,
.side-box a {
	text-transform: uppercase;
	letter-spacing: 0.1em;	
	font-family: 'Josefin Sans', sans-serif;
}
h1 {
	font-size: 22px;
}
h2.title {
	font-size:24px;
	line-height: 38px;
	margin-bottom: 25px !important;

}
h2.side-title {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 16px;
	color: #fff;
	background-color: #000;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom:20px;
}
h2 {
	font-size: 20px;	
}
h3 {
	font-size: 18px;	
}
.card-title a{
	font-family: 'Istok Web', sans-serif;
}
.content-container img,
.widget-box img {
	width: 100%;
	height: auto;
}
.card {
	border: none;
	position: relative;
	overflow: hidden;
	border: 1px solid #ededed;
}
.card .card-title {
	font-size: 16px;
	line-height: 22px !important;
}
.card .card-body{
    padding: 12px 10px 10px 10px;
    text-align: center;
}

.card-img-top{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
p.cat {
	font-size: 14px;
	margin-bottom: 8px !important;
	font-weight: bold;
	text-transform: uppercase;
}

a.slide {
    background-image: linear-gradient(to right,#FEE198,#FEE198 50%,transparent 50%,transparent);
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .2s ease-in;
    text-decoration: none;
}
a.slide:hover {
    background-position: 0 0;
    text-decoration: none;
    color: #333;
}
hr {
	border: 1px solid #000;
}
.navbar-light .navbar-brand,
.header {
	font-family: 'Playfair Display', serif;
}
.header {
	margin-top: 20px;
}

ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: inherit;
}
ol li {
    counter-increment: step-counter;
    margin: 0;
    padding: 0 0 5px 0;
    text-transform: uppercase;
    border-bottom: 1px dashed #ededed;

}
ol li::before {
    content: counter(step-counter);
    font-size: 28px;
    margin-right: 12px;
    font-family: 'Playfair Display', serif;	
}
ol li:last-child {
	border-bottom: none;
}

/*------------------------------------
	HEADER
------------------------------------*/
.container-nav,
.navbar{
	background-color: #222 !important;	
}
.navbar {
	margin-bottom: 15px !important;
}
.navbar-light .navbar-brand {
	color: #fff !important;
}
.navbar-light .navbar-toggler{
	border-color: transparent;
}
.dropdown-menu {
	border: none;
	background-color: transparent;
}
.dropdown-item {
	margin-top: 6px;
	font-size: 18px;
	color: #fff !important;
}
.navbar-light .navbar-nav .nav-link {
	color: #fff !important;
	text-transform: uppercase;
}
a.dropdown-item:active {
  background-color: #F8F9FA;
  color: #fff;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/*------------------------------------
	CATEGORY
------------------------------------*/
.category-mainbody{
    min-height: 800px;

}

/*------------------------------------
	DYNAMIC
------------------------------------*/
.content-container{
	margin-bottom: 30px;
}
.content-container h1{
	margin-bottom: 12px !important;
}
.content-container p.cat {
	margin-bottom: 8px;
}
.content-container .mainbody{
	margin-bottom: 50px;
}
.content-container .mainbody p a{
	text-decoration: underline !important;
	color: #333  !important;
}
.content-container .title-inner{
	text-align: center;
	border-top: 2px solid #333;
	padding-top: 20px;
}
.side-container-outer .card {
	border: 0;
	border-bottom: 1px solid #ededed;
	margin-bottom: 15px !important;
}
.side-container-outer .card-image{
	display: none;
}
.side-container-outer .card-body{
	padding: 0;
}
.side-container-outer .card-title{
	text-align: left;
	padding-bottom: 0px;
}
/*------------------------------------
	FOOTER
------------------------------------*/
footer{
	margin-top: 50px;
}

/*------------------------------------
	INDEX
------------------------------------*/
.intro-text{
	margin-bottom: 50px;
}

@media (min-width: 992px) {
	h1 {
		font-size: 30px;
	}
	h2.title {
		font-size: 32px;
	}
	.header {
		margin-top: 40px;
		margin-bottom: 20px;
		padding-bottom: 30px;
		font-family: 'Playfair Display', serif;	
		border-bottom: 1px solid #ededed;
		font-size: 50px;
	}
	.header a{
		color: #333;
	}
	ul li{
		padding-top: 0;
	}
	a.dropdown-item {
		color: #333 !important;
	}
	a.dropdown-item:hover {
		background-color: #F5F5F5;
	}
	.dropdown-menu {
		border: 1px solid #ededed;
		background-color: #fff;
	}
}